.mcb-section .mcb-wrap .mcb-item-xyrol10k9 .title {
  background-position: top center;
  text-align: center;
}

.mcb-section-are95bq7m {
  background-size: cover;
  background-position: top center;
  background-color: rgba(0, 89, 136, 0.1);
  padding-bottom: 40px;
  padding-top: 50px;
}

.mcb-section-are95bq7m .mcb-section-inner-are95bq7m {
  align-items: center;
}

.mcb-section .mcb-wrap .mcb-item-4scrqmie .mcb-column-inner-4scrqmie {
  margin-bottom: 25px;
}

.mcb-section-thuevl9q {
  padding-top: 110px;
  padding-bottom: 120px;
}

@media(max-width: 959px) {
  .mcb-section-are95bq7m {
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 120px;
    padding-bottom: 80px;
  }
}

@media(max-width: 767px) {
  .mcb-section .mcb-wrap .mcb-item-xyrol10k9 .title {
    text-align: center;
  }

  .mcb-section-are95bq7m {
    padding-top: 30px;
    padding-bottom: 15px;
  }

  .mcb-section .mcb-wrap .mcb-item-4scrqmie .column_attr {
    text-align: center;
  }

  .mcb-section-thuevl9q {
    padding-top: 30px;
  }
}
